#!/usr/bin/make -f

export PYBUILD_NAME=twilio

# Proxy setting using environment is tested
export http_proxy=
export https_proxy=
export no_proxy=

# skip cluster test depending on pyngrok or internet connection
export PYBUILD_TEST_ARGS=--ignore=tests/cluster -k "not TestUserAgentClients"

%:
	dh $@ --buildsystem=pybuild
